<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Monker reanimated.png">
	<!-- Created with Adobe Animate version 22.0.3.179 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Monker Down Note0000" x="0" y="0" width="437" height="401" frameX="-7" frameY="-7" frameWidth="453" frameHeight="408"/>
	<SubTexture name="Monker Down Note0001" x="437" y="0" width="437" height="401" frameX="-7" frameY="-7" frameWidth="453" frameHeight="408"/>
	<SubTexture name="Monker Down Note0002" x="874" y="0" width="446" height="406" frameX="-2" frameY="-2" frameWidth="453" frameHeight="408"/>
	<SubTexture name="Monker Down Note0003" x="1320" y="0" width="446" height="406" frameX="-2" frameY="-2" frameWidth="453" frameHeight="408"/>
	<SubTexture name="Monker Down Note0004" x="1766" y="0" width="453" height="408"/>
	<SubTexture name="Monker Down Note0005" x="2219" y="0" width="453" height="408"/>
	<SubTexture name="Monker Down Note0006" x="2672" y="0" width="453" height="408"/>
	<SubTexture name="Monker Down Note0007" x="3125" y="0" width="453" height="408"/>
	<SubTexture name="Monker Down Note0008" x="1766" y="0" width="453" height="408"/>
	<SubTexture name="Monker Down Note0009" x="2219" y="0" width="453" height="408"/>
	<SubTexture name="Monker Down Note0010" x="2672" y="0" width="453" height="408"/>
	<SubTexture name="Monker Down Note0011" x="3125" y="0" width="453" height="408"/>
	<SubTexture name="Monker Down Note0012" x="1766" y="0" width="453" height="408"/>
	<SubTexture name="Monker Down Note0013" x="2219" y="0" width="453" height="408"/>
	<SubTexture name="Monker Idle Dance0000" x="3578" y="0" width="477" height="397" frameX="-10" frameY="-13" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0001" x="0" y="408" width="477" height="397" frameX="-10" frameY="-13" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0002" x="477" y="408" width="478" height="401" frameX="-11" frameY="-9" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0003" x="955" y="408" width="478" height="401" frameX="-11" frameY="-9" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0004" x="1433" y="408" width="469" height="408" frameX="-3" frameY="-2" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0005" x="1902" y="408" width="469" height="408" frameX="-3" frameY="-2" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0006" x="2371" y="408" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0007" x="2837" y="408" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0008" x="3303" y="408" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0009" x="0" y="818" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0010" x="2371" y="408" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0011" x="2837" y="408" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0012" x="3303" y="408" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0013" x="0" y="818" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0014" x="2371" y="408" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Idle Dance0015" x="2837" y="408" width="466" height="410" frameX="0" frameY="0" frameWidth="489" frameHeight="410"/>
	<SubTexture name="Monker Left Note0000" x="466" y="818" width="432" height="444" frameX="0" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0001" x="898" y="818" width="432" height="444" frameX="0" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0002" x="1330" y="818" width="433" height="444" frameX="-8" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0003" x="1763" y="818" width="433" height="444" frameX="-8" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0004" x="2196" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0005" x="2637" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0006" x="3078" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0007" x="3519" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0008" x="2196" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0009" x="2637" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0010" x="3078" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0011" x="3519" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0012" x="2196" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Left Note0013" x="2637" y="818" width="441" height="445" frameX="-14" frameY="0" frameWidth="455" frameHeight="445"/>
	<SubTexture name="Monker Right Note0000" x="0" y="1263" width="457" height="445" frameX="-28" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0001" x="457" y="1263" width="457" height="445" frameX="-28" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0002" x="914" y="1263" width="458" height="445" frameX="-11" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0003" x="1372" y="1263" width="458" height="445" frameX="-11" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0004" x="1830" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0005" x="2284" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0006" x="2738" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0007" x="3192" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0008" x="1830" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0009" x="2284" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0010" x="2738" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0011" x="3192" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0012" x="1830" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Right Note0013" x="2284" y="1263" width="454" height="445" frameX="0" frameY="0" frameWidth="485" frameHeight="445"/>
	<SubTexture name="Monker Up Note0000" x="0" y="1708" width="467" height="456"/>
	<SubTexture name="Monker Up Note0001" x="467" y="1708" width="467" height="456"/>
	<SubTexture name="Monker Up Note0002" x="934" y="1708" width="456" height="449" frameX="-6" frameY="-7" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0003" x="1390" y="1708" width="456" height="449" frameX="-6" frameY="-7" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0004" x="1846" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0005" x="2297" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0006" x="2748" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0007" x="3199" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0008" x="1846" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0009" x="2297" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0010" x="2748" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0011" x="3199" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0012" x="1846" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
	<SubTexture name="Monker Up Note0013" x="2297" y="1708" width="451" height="447" frameX="-9" frameY="-9" frameWidth="467" frameHeight="456"/>
</TextureAtlas>
